- Dev local env
```env
APP_SFTP_HOST=stsgrdwh.blob.core.windows.net
APP_SFTP_PORT=22
APP_SFTP_USERNAME=stsgrdwh.sapconnect
APP_SFTP_PASSWORD=changeit
APP_SFTP_LOCALPATH=/tmp/
APP_SFTP_REMOTE_PATH=/SAP/fdev/Equipment/MasterData/
#APP_SFTP_REMOTE_EQUIPMENT_PATH=/SAP/fdev/Equipment/MasterData/Equipment/
APP_SFTP_SYNC_CRON=0 0 0 * * *
INVENTORY_ASSET_DB_HOST=localhost
INVENTORY_ASSET_DB_PORT=5432
INVENTORY_ASSET_DB_NAME=postgres
INVENTORY_ASSET_DB_USER=postgres
INVENTORY_ASSET_DB_PASS=123456
SPRING_DATASOURCE_URL=jdbc:postgresql://${INVENTORY_ASSET_DB_HOST}:${INVENTORY_ASSET_DB_PORT}/${INVENTORY_ASSET_DB_NAME}?user=${INVENTORY_ASSET_DB_USER}&password=${INVENTORY_ASSET_DB_PASS}
SCHEMA=public
BATCH_SIZE=50
SPRING_JPA_SHOW_SQL=false
SPRING_FLYWAY_LOCATIONS=classpath:/db/migrations
FLYWAY_BASELINE_ON_MIGRATE=true
FLYWAY_CLEAN_ON_VALIDATION_ERROR=true
FLYWAY_ENABLED=false
DDL_AUTO=update
```
- Environment BACK END
```
INVENTORY_ASSET_DB_HOST:localhost
INVENTORY_ASSET_DB_PORT:5432
INVENTORY_ASSET_DB_NAME:postgres
INV_DB_USER:postgres
INV_DB_PASS:123456
DB_MIN_IDLE:3
DB_IDLE_TIMEOUT:30000
DB_MAX_LIFETIME:180000
DB_MAX_POOL_SIZE:10
DB_CONN_TIMEOUT:30000
DB_LEAK_DETECTION:60000
SAP_INVENTORY_ASSET_URL:http://d-poapp.sungroup.com.vn/RESTAdapter
SAP_INVENTORY_ASSET_USER:ws_asset
SAP_INVENTORY_ASSET_PASS:&SjjEY8w7X4i
INVENTORY_ASSET_MOVE_FILE:https://devmysgr.sungroup.com.vn/api/v1/cos/masterdata
COMMON_AUTHORIZATION:https://betamysgr.sungroup.com.vn/api/v1/cos/authorization/users/user-info
```
